<!DOCTYPE html>
<!--[if IE 9]><html class="lt-ie10" lang="en" > <![endif]-->
<html style="" class=" js flexbox flexboxlegacy canvas canvastext webgl no-touch geolocation postmessage no-websqldatabase indexeddb hashchange history draganddrop websockets rgba hsla multiplebgs backgroundsize borderimage borderradius boxshadow textshadow opacity cssanimations csscolumns cssgradients no-cssreflections csstransforms csstransforms3d csstransitions fontface generatedcontent video audio localstorage sessionstorage webworkers applicationcache svg inlinesvg smil svgclippaths" data-useragent="Mozilla/5.0 (compatible; MSIE 10.0; Windows NT 6.2; Trident/6.0)" lang="en"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<title>Foundation Template | Portfolio Theme</title>
<meta name="description" content="Documentation and reference library for ZURB Foundation. JavaScript, CSS, components, grid and more.">
<meta name="author" content="ZURB, inc. ZURB network also includes zurb.com">
<meta name="copyright" content="ZURB, inc. Copyright (c) 2015">
<link rel="stylesheet" href="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/foundation.css">
<link rel="stylesheet" href="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/portfolio-theme.css">
<script src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/modernizr.js"></script>
</head>
<body>
<link href="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/css_002.css" rel="stylesheet" type="text/css">
<link href="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/css.css" rel="stylesheet" type="text/css">
<div class="row">
<div class="small-12 medium-4 large-6 columns namelogo">
<h1>Name/Logo/Brand</h1>
</div>
<div class="small-12 medium-8 large-6 columns">
<div class="nav-bar">
<ul class="button-group">
<li><a href="#" class="button">About</a></li>
<li><a href="#" class="button">Work</a></li>
<li><a href="#" class="button">Contact</a></li>
</ul>
</div>
</div>
</div>
<div class="hero">
<div class="row">
<div class="large-12 columns intro-text">
<p>Hi there!<br>I take outdoor pictures.</p>
</div>
</div>
</div>
<div class="row about">
<div class="medium-6 large-8 columns">
<h4>About</h4>
<p>Bacon ipsum dolor sit amet nulla ham qui sint exercitation eiusmod 
commodo, chuck duis velit. Aute in reprehenderit, dolore aliqua non est 
magna in labore pig pork biltong. Eiusmod swine spare ribs reprehenderit
 culpa. Boudin aliqua adipisicing rump corned beef.</p>
</div>
<div class="medium-6 large-4 columns">
<img src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/portfolio5.png">
</div>
</div>
<div class="row work">
<hr>
<div class="large-12 columns">
<h4>Work</h4>
<p>Click on each image to view my work!</p>
<ul class="clearing-thumbs small-block-grid-1 medium-block-grid-2 large-block-grid-4" data-clearing="">
<li>
<a href="http://foundation.zurb.com/assets/img/develop/template-themes/portfolio1.jpg">
<img data-caption="caption here" src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/portfolio1.jpg"></a>
</li>
<li>
<a href="http://foundation.zurb.com/assets/img/develop/template-themes/portfolio2.jpg"><img data-caption="caption 2 here..." src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/portfolio2.jpg"></a>
</li>
<li>
<a href="http://foundation.zurb.com/assets/img/develop/template-themes/portfolio3.jpg"><img data-caption="caption 3 here..." src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/portfolio3.jpg"></a>
</li>
<li>
<a href="http://foundation.zurb.com/assets/img/develop/template-themes/portfolio4.jpg"><img data-caption="caption 4 here..." src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/portfolio4.jpg"></a>
</li>
</ul>
</div>
</div>
<div class="row contact">
<hr>
<div class="large-12 columns">
<h4>Contact Me</h4>
<div class="large-4 columns">
<strong>Email</strong>: <a href="#">me@myportfolio.com<script cf-hash="f9e31" type="text/javascript">
/* <![CDATA[ */!function(){try{var t="currentScript"in document?document.currentScript:function(){for(var t=document.getElementsByTagName("script"),e=t.length;e--;)if(t[e].getAttribute("cf-hash"))return t[e]}();if(t&&t.previousSibling){var e,r,n,i,c=t.previousSibling,a=c.getAttribute("data-cfemail");if(a){for(e="",r=parseInt(a.substr(0,2),16),n=2;a.length-n;n+=2)i=parseInt(a.substr(n,2),16)^r,e+=String.fromCharCode(i);e=document.createTextNode(e),c.parentNode.replaceChild(e,c)}}}catch(u){}}();/* ]]> */</script></a>
</div>
<div class="large-4 columns">
<strong>Twitter</strong>: @twitterhandle
</div>
<div class="large-4 columns">
<strong>Phone</strong>: 555-555-1234
</div>
</div>
</div>
<footer class="row">
<div class="large-12 columns">
<div class="row">
<div class="large-6 columns">
<p>© Copyright no one at all. Go to town.</p>
</div>
<div class="large-6 columns">
<ul class="inline-list right">
<li><a href="#">FAQ</a></li>
<li><a href="#">Privacy</a></li>
<li><a href="#">Suscribe</a></li>
</ul>
</div>
</div>
</div>
</footer>
<script>
  document.write('<script src=' +
  ('__proto__' in {} ? 'js/vendor/zepto' : 'js/vendor/jquery') +
  '.js><\/script>')
</script><script src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/zepto.html"></script>
<script src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/jquery_002.html"></script>
<script src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/foundation_002.html"></script>
<script src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/foundation.html"></script>
<script src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/foundation_003.html"></script>
<script>
  $(document).foundation();
</script>
<script src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/jquery.html"></script>
<script src="Foundation%20Template%20%7C%20Portfolio%20Theme%20Archivos/foundation.js"></script>
<script>
      $(document).foundation();

      var doc = document.documentElement;
      doc.setAttribute('data-useragent', navigator.userAgent);
    </script>

</body></html>